Statistics
| Branch: | Tag: | Revision:

root @ master

Name Size Revision Age Author Comment
  LICENSES a7b999d1 over 1 year BashfulBladder Add general licenses for software used by Gargo...
  dev-utils 4dd283dd 27 days Eric Bishop fix gen-js.pl
  fon-flash 6c8ea836 over 1 year RogĂ©rio Brito fon-flash: Fix one more if with empty body. Si...
  i18n-scripts 34e6f8a8 over 1 year BashfulBladder small translations + an English js variable cor...
  netfilter-match-modules 1f44a0c4 29 days Eric Bishop So, evidently the iptables devs went off their ...
  package 26b0b34f 2 days Eric Bishop switch openvpn diagnostic test to tell whether ...
  patches-generic aa5e6f30 8 days Eric Bishop bump openwrt barrier breaker svn version to lat...
  patches-old d0ec7bcf 5 months Eric Bishop add new imq patch
  sched-modules b11db071 over 5 years Eric Bishop add script for integrating new packet scheduler...
  targets 137556d7 11 days Eric Bishop need libustream-cyassl too
Makefile 2.4 KB c0953cf4 3 months Eric Bishop by default don't set -j parameter at all when c...
build.sh 23.5 KB aa5e6f30 8 days Eric Bishop bump openwrt barrier breaker svn version to lat...
rebuild.sh 20.7 KB b771468b 3 months Eric Bishop properly replace packages when copying gargoyle...

Latest revisions

# Date Author Comment
26b0b34f 03/25/2015 03:58 pm Eric Bishop

switch openvpn diagnostic test to tell whether we are connected from pinging google.com to 8.8.8.8 to eliminate need for working DNS

ccca68aa 03/24/2015 05:40 pm Eric Bishop

fix openvpn firewall up script, variable changed in bb from config.enable to config.enabled

de46a2c0 03/20/2015 06:08 pm Eric Bishop

use run_haserl script to pass necessary arguments to haserl when called by uhttpd, fixes problems with upgrade interface

aa5e6f30 03/19/2015 01:14 am Eric Bishop

bump openwrt barrier breaker svn version to latest, 44874

5184093c 03/18/2015 05:29 pm Eric Bishop

gargoyle dependency has to be uhttpd-mod-tls not uhttpd-mod-tls_cyassl because latter is not a valid package

5d27c1c1 03/18/2015 05:23 pm Eric Bishop

fix bug in gpkg, when loading packages that must have dependencies that are satisfiable, a dependency is satisfiable if it is already installed even if it has dependencies that don't seem to be satisfiable

0d942847 03/16/2015 11:39 pm Eric Bishop

add uhttpd.crt and uhttpd.key -- same as old cert in httpd_gargoyle -- to get tls working in uhttpd

137556d7 03/16/2015 09:46 pm Eric Bishop

need libustream-cyassl too

f0e60b73 03/16/2015 06:59 pm Eric Bishop

add uhttpd tls dependencies to gargoyle Makefile

b7c5a602 03/16/2015 06:57 pm Eric Bishop

build uhttpd with tls support linked to cyassl

View all revisions

Also available in: Atom